.cookie-go{
    position: fixed;
    bottom: 0;left: 0;
    width: 100%;
    opacity: 0;
    pointer-events: none;
    z-index: 10000000;
    background-color: rgba(0,0,0,0.8);
    padding: 32px 4%;
    box-sizing: border-box;
    transition: all 0.3s ease-in-out;
    display: flex;justify-content: space-between;align-items: center;
}
.cookie-go.on{
    pointer-events: auto;
    opacity: 1;
}
.cookie-go p{
    color: #fff;font-size: 16px;
    line-height: 180%;
}
.cookie-go p > a{
    color: #3fa683;
}
.cookie-go div{text-align: right;}
.cookie-go div > a.yes{
    display: inline-block;
    font-size: 14px;
    padding: 0 20px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: url(../images/alan-btn-bg.png) no-repeat center center;
    background-size: cover;
    border-radius: 5px;
    cursor: pointer;
}
.cookie-go div > a.no{
    display: inline-block;
    font-size: 14px;
    padding: 0 20px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: transparent;
    background-size: cover;
    border-radius: 5px;
    cursor: pointer;
}
@media screen and (max-width: 1400px) {
	.jiejue .bottom dd li p { white-space: nowrap;text-overflow:ellipsis; overflow:hidden; padding: 0; }
	.jiejue .bottom dd li p:before { display: none; }
    .activity_box .list .box, .activity_box .list .con {
        min-height: 300px;
    }
}
@media screen and (max-width: 860px) {
	.jiejue .left, .jiejue .right { float: none; width:  auto; }
	.jiejue .title { padding: 5px 30px; }
	.jiejue .bottom dd li { padding: 10px; }
	.jiejue .top .btns a {padding: 30px 10px;
    box-sizing: border-box;
    float: left;
    width: 33.333%;
    height: 105px; }
	
	#download_box{margin: 0;}
	#download_box .download_top{padding: 0 17px;}
	#download_box .download_top .type{font-size: 16px;}
	#download_box .download_center .download_type .downType{margin: 7px;}
	#download_box .download_center .download_search{height: 120px;top: 0;}
	#download_box .download_center .download_col .download_txt{width: 90%;}
	#download_box .download_center .download_col .rightCol .downloadSet{height: 40px;line-height: 40px;}
    #z-register .login-box{width: 94%!important;margin: auto;position: relative;transform: none;}
    #z-register .masks{display: none;}
    .z-box .l-left,.z-box .l-right{width: 100%;}
    .cookie-go{flex-wrap: wrap;padding-top: 20px;padding-bottom: 20px;}
    .cookie-go p{width: 100%;margin-bottom: 20px;}
    .index .Tbtn{position: fixed;margin-right: 9px;}
    .index .banner .text h3{font-size: 18px;}
}
